# Payment Receipt Templates

Payment Receipt Templates

 - [GET /paymentReceiptTemplates/{tenantId}](https://docs.api.rhythmsoftware.com/apis/collect/collect-v1/payment-receipt-templates/listpaymentreceipttemplates.md): This method will scan all payment receipt templates and and return them to the caller.
 - [POST /paymentReceiptTemplates/{tenantId}](https://docs.api.rhythmsoftware.com/apis/collect/collect-v1/payment-receipt-templates/createpaymentreceipttemplate.md): This method will auto-generate an ID and create a new payment receipt template. If an ID is specified for the payment receipt template, an error will be thrown.
 - [POST /paymentReceiptTemplates/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/collect/collect-v1/payment-receipt-templates/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations
 - [DELETE /paymentReceiptTemplates/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/collect/collect-v1/payment-receipt-templates/deletepaymentreceipttemplate.md): This method will delete a payment receipt template with the specified ID.
 - [GET /paymentReceiptTemplates/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/collect/collect-v1/payment-receipt-templates/getpaymentreceipttemplate.md): This method will look up a payment receipt template by the specified ID and return it back.
 - [PATCH /paymentReceiptTemplates/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/collect/collect-v1/payment-receipt-templates/patchpaymentreceipttemplate.md): This method will patch an existing payment receipt template with the specified ID, using the HTTP PATCH specification.
 - [PUT /paymentReceiptTemplates/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/collect/collect-v1/payment-receipt-templates/updatepaymentreceipttemplate.md): This method will update an existing payment receipt template with the specified ID.
